Subject: Ticket Assigned - Complaint against order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 05:29:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint against order Contacted

Hi Sir i have ordered some clothes from online max and my payment was
deducted from my account but order was unsuccessfully placed but  today i
have received another order on cash on delivery which was same clothes.
Today in morning I received an email from max , as they told me that your
payment of unsuccessful order will be used in place of successful order so
no need to worry but when I received parcel the courier boy took 441 SAR
from me.
Kindly inform me about my online payment where is it and how it is refunded
?
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650953